Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 13:43:08 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund adeela zubair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeela zubair Bot:  Hi Adeela Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549138242 Bot:  Please wait while we transfer you to an agent Agent:  Hi Adeela , Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adeela Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:34 PM, 24th Jan                   Yazid                   Hi Adeela, Thank you for contacting us. My name is Yazid How may I help you?           05:37 PM, 24th Jan                     adeela zubair                             05:38 PM, 24th Jan                     adeela zubair                    This is my retun item email i havent recived my refund yet           05:38 PM, 24th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           05:39 PM, 24th Jan                     adeela zubair                    The courier company aeramix already pick the item from me 1 week ago           05:40 PM, 24th Jan                   Yazid                   We sincerely apologize for any inconvenience caused to you,however  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:41 PM, 24th Jan                   Yazid                   Is there anything else I can help with ??           05:41 PM, 24th Jan                     adeela zubair                    Thanks im waiting for their response           05:42 PM, 24th Jan                     adeela zubair                    No just want my refund           05:42 PM, 24th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2016253